=== debian/control ===
Source: language-support-writing-tg
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-tg
Architecture: all
Depends: itagalog
Description: Writing aids metapackage for Tajik
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Tajik language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-tg.
 .
 Language: Tajik
